/*==================================================*/
/************** Job Feature Sidebar Css ************/
/*================================================*/
.sidebar-nav {
	margin-top: 45px;
	background-color: var(--primary-color);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

	ul {
		
		li {

			a {
				padding: 7px 30px 8px;
				display: inline-block;
				font-size: 15px;
				color: #ffffff;
			}

			&:nth-child(3) {
				a {
					border-top-right-radius: 10px;
				}
			}

			&:nth-child(1) {

				a {
					border-top-left-radius: 10px;
				}
			}
		}
	}
}

.sidebar-nav .active {
	background-color: #57d8dd;
}

.sidebar-nav ul li.active {
	border-top-left-radius: 10px;
}

.sidebar-tab-content {
	border: 1px solid #e6eaee;
	border-top: 0px solid #e6eaee;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;

	.tab-content {
		padding: 20px 30px 0 30px;
	}

	.widget-title {
		font-size: 16px;
		padding-bottom: 10px;
		color: var(--main-title-color);
	}

	.sidebar-widget {
		margin-bottom: 25px;

		.form-group {
			margin-bottom: 0;
		}

		.custom-select {
			height: 35px;
			font-size: 13px;
			border-radius: 100px;
			color: var(--secondary-text-color);
			border: 1px solid #e6eaee;
			padding-left: 15px;

			&:focus {
				border: 1px solid #e6eaee;
				box-shadow: none;
			}

			option {
				font-size: 13px;
			}
		}

		.checkbox-btn {
			display: block;
		    position: relative;
		    padding-left: 30px;
		    cursor: pointer;
		    font-size: 1em;
		    -webkit-user-select: none;
		    -moz-user-select: none;
		    -ms-user-select: none;
		    user-select: none;
		    color: var(--secondary-text-color);
			margin-bottom: 5px;

		    input {
    			position: absolute;
    			opacity: 0;
    			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    			cursor: pointer;
			}

			input:checked~.checkmark {
			    background-color: transparent;
			    border: 1px solid #7d7d7d;
			}

			.checkmark {
			    position: absolute;
			    top: 5px;
			    left: 0;
			    height: 15px;
			    width: 15px;
			    border: 1px solid #7d7d7d;
			}

			.checkmark:after {
				content: "";
				left: 4px;
			    top: 0px;
			    width: 5px;
			    height: 11px;
			    border: solid var(--primary-color);
			    border-width: 0 2px 2px 0;
			    -webkit-transform: rotate(45deg);
			    transform: rotate(45deg);
			    position: absolute;
			    display: none;
			}

			input:checked~.checkmark:after {
				display: block;
			}
		}

		.rating {

			li {
				display: inline-block;

				a {
					color: var(--secondary-text-color);
				}
			}
		}
	}

	.country {

		.view-all {
			text-align: center;

			a {
				color: var(--primary-color);
				font-size: 16px;
			}
		}
	}

	.hourly-rate {
		overflow: hidden;

		#slider {
    		width: 250px;
		    margin-top: 42px;
		    margin-bottom: 40px;
		    margin-left: 12px;
		}
	}
}

.relative-tm {
    position: relative;
}

.value {
    position: absolute;
    top: 30px;
    left: 50%;
    margin: 0 0 0 -20px;
    width: 40px;
    text-align: center;
    display: block;
    outline: none;
    font-size: 1em;
}



.price-range-both.value {
    width: 100px;
    margin: 0 0 0 -50px;
    top: 26px;
}

.value i {
    font-style: normal;
}

.ui-widget-header {
    background: #1fb5ad!important;
}

.ui-widget-content .ui-state-default {
    border: 1px solid #1fb5ad !important;
    background: #ffffff !important;
    border-radius: 50%;
    height: 15px !important;
    width: 15px !important;
}


/********* Sidebar Map ***********/
#map {
	height: 300px;
	width: 100%;
	border-radius: 10px;
	margin-top: 45px;
}